etherpad_api.example:
  path: '/etherpad-api/{components}'
  defaults:
    _title: 'Etherpad API'
    _controller: '\Drupal\etherpad_api\Controller\EtherpadApiController::build'
  requirements:
    _permission: 'access content'

etherpad_api.settings_form:
  path: '/admin/config/system/etherpad-api'
  defaults:
    _title: 'Etherpad API settings'
    _form: 'Drupal\etherpad_api\Form\SettingsForm'
  requirements:
    _permission: 'administer etherpad_api configuration'
